.rn_ProductCategorySearchFilter button.rn_DisplayButton{color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;border-radius:0;box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited, .rn_ProductCategorySearchFilter .ygtvlabel:hover{font-size:inherit;}
.rn_ProductCategorySearchFilter .rn_PanelContainer .yui3-widget-hd{display: none;}
.rn_ProductCategorySearchFilter{display: inline-block;margin-right: 1%;width: 25%;margin-bottom: .5em;text-shadow: none;}
.rn_ProductCategorySearchFilter:last-child{margin-right: 0;}
@media screen and (max-width: 992px){.rn_SourceProductCategorySearchFilter{*zoom: 1;margin: 0 .5%;width: 49%;margin-bottom: .5em;}
.rn_ProductCategorySearchFilter:before, .rn_ProductCategorySearchFilter:after{content: " ";display: table;}
.rn_ProductCategorySearchFilter:after{clear: both;}
.rn_ProductCategorySearchFilter:last-child{margin-right: 0;}
}
@media screen and (max-width: 768px){.rn_SourceProductCategorySearchFilter{*zoom: 1;margin-left: 0%;width: 95%;}
.rn_ProductCategorySearchFilter:before, .rn_ProductCategorySearchFilter:after{content: " ";display: table;}
.rn_ProductCategorySearchFilter:after{clear: both;}
.rn_ProductCategorySearchFilter:last-child{margin-right: 0;}
}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{width: 100%;background: #F2F2F2;border: none;border-radius: 4px!important;font-weight: normal;margin-top: auto;min-height: 1.5em;padding: 10px;position: relative;text-align: left;text-shadow: none;margin-right: 0;border-radius: 0;box-shadow: none;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:after{font-family: 'FontAwesome';margin-left: 6px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:after{content: "\f0d7";position: absolute;right: 10px;font-size: 1em;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{box-shadow: none;background-color: #ffce00;}
.rn_ProductCategorySearchFilter .rn_Panel{width: 100%;background: #FFF;border: none;max-height: 200px;overflow: auto;padding: 0 1px 0 0;}
.rn_ProductCategorySearchFilter .rn_PanelContainer{border: 1px solid #DDD;background-color: #fff;padding: 1px 0 0 1px;margin: 5px 0 0 5px;width: 100%;max-width: 400px;text-align: left;}
.rn_ProductCategorySearchFilter .rn_PanelContainer:before{font-family: 'FontAwesome';content: "\f0d8";font-size: 36px;color: #f2f2f2;top: -13px;left: 33px;z-index: 5;margin: 0;position: absolute;}
.rn_ProductCategorySearchFilter .rn_PanelContainer:after{font-family: 'FontAwesome';content: "\f0d8";font-size: 39px;color: #DDD;top: -13px;left: 32px;margin: 0;position: absolute;}
@media screen and (max-width: 992px){.rn_ProductCategorySearchFilter .rn_PanelContainer{width: 100%;max-width: 300px;}
}
@media screen and (max-width: 768px){.rn_ProductCategorySearchFilter .rn_PanelContainer{width: 100%;max-width: 360px;}
}
@media screen and (max-width: 414px){.rn_ProductCategorySearchFilter .rn_PanelContainer{width: 100%;max-width: 260px;}
}
.rn_ProductCategorySearchFilter .rn_PanelContainer .rn_Panel{border: 0;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons{background: #DDD;border-top: 1px solid #999;}
.rn_ProductCategorySearchFilter .rn_SelectionButtons button{font-size: 0.95em;margin: 7px 0 7px 5px;padding: 5px;}
.rn_ProductCategorySearchFilter table{border-collapse: collapse;margin: 0 0 1px 0;}
.rn_ProductCategorySearchFilter table td{padding: 5px;border: 0;text-shadow: none;}
.rn_ProductCategorySearchFilter .rn_Label{width: 100%;display: block;font-weight: bold;margin-bottom: 2px;}
.rn_Dialog .rn_ProductCategoryLinks ol{padding-left: 1em;}
.rn_SourceProductCategorySearchFilter button.rn_DisplayButton{color: #000;cursor: pointer;font-weight: normal;overflow: hidden;text-overflow: ellipsis;border-radius: 0;box-shadow: none;z-index: 0 !important;}
.rn_SourceProductCategorySearchFilter .ygtvlabel, .rn_SourceProductCategorySearchFilter .ygtvlabel:link, .rn_SourceProductCategorySearchFilter .ygtvlabel:visited, .rn_SourceProductCategorySearchFilter .ygtvlabel:hover{font-size: inherit;}
.rn_SourceProductCategorySearchFilter .rn_PanelContainer .yui3-widget-hd{display: none;}
.rn_SourceProductCategorySearchFilter{display: inline-block;margin-right: 1%;width: 25%;margin-bottom: .5em;text-shadow: none;}
.rn_SourceProductCategorySearchFilter:last-child{margin-right: 0;}
@media screen and (max-width: 992px){.rn_SourceProductCategorySearchFilter{*zoom: 1;float: none;margin: 0 0 0 1%;width: 38.5%;margin-bottom: .5em;}
.rn_SourceProductCategorySearchFilter:before, .rn_SourceProductCategorySearchFilter:after{content: " ";display: table;}
.rn_SourceProductCategorySearchFilter:after{clear: both;}
.rn_SourceProductCategorySearchFilter:last-child{margin-right: 0;}
}
@media screen and (max-width: 768px){.rn_SourceProductCategorySearchFilter{*zoom: 1;margin: 0 0 .5em 0;width: 95%;}
.rn_SourceProductCategorySearchFilter:before, .rn_SourceProductCategorySearchFilter:after{content: " ";display: table;}
.rn_SourceProductCategorySearchFilter:after{clear: both;}
.rn_SourceProductCategorySearchFilter:last-child{margin-right: 0;}
}
.rn_SourceProductCategorySearchFilter .rn_SelectionButtons{background: #DDD;border-top: 1px solid #999;}
.rn_SourceProductCategorySearchFilter .rn_SelectionButtons button{font-size: 0.95em;margin: 7px 0 7px 5px;padding: 5px;transition: none;}
.rn_SourceProductCategorySearchFilter .rn_Label{display: block;font-weight: normal;margin-bottom: 2px;width: 100%;}
.rn_Dialog .rn_ProductCategoryLinks ol{padding-left: 1em;}
.rn_SourceSearchField label{height: 1px;left: -10000px;overflow: hidden;position: absolute;top: auto;width: 1px;}
.rn_SourceSearchButton{display: inline;bottom: 0;}
.rn_SourceSearchButton input{border: 0;vertical-align: top;}
.rn_GuidedAssistant .rn_Node{position:relative;word-wrap:break-word;}
.rn_GuidedAssistant .rn_QuestionText, .rn_GuidedAssistant .rn_ResultHeading{clear:both;overflow:hidden;}
.rn_QuestionText p{line-height:1em;}
.rn_GuidedAssistant .rn_ChatLink{display:block;margin:2px 20px 0 80%;}
.rn_GuidedAssistant .rn_AgentText{background-color:#F4F4F4;border:1px solid #DDD;font-family:sans-serif;margin-top:10px;padding:4px 6px;}
.rn_GuidedAssistant .rn_AgentText em{font-style:normal;font-weight:bold;display:block;}
.rn_GuidedAssistant .rn_LinkQuestion label{cursor:pointer;}
.rn_GuidedAssistant .rn_TransparentScreenReaderOnly{opacity:0;position:absolute;left:0;}
.rn_GuidedAssistant .rn_ImageQuestion img{overflow:hidden;}
.rn_GuidedAssistant .rn_ImageQuestion div{display:inline-block;*display:inline;margin-bottom:16px;}
.rn_GuidedAssistant .rn_ImageQuestion label{cursor:pointer;display:inline-block;position:relative;zoom:1;}
.rn_GuidedAssistant .rn_ImageQuestion .rn_ImageCaption{bottom:0;font-weight:bold;left:10px;position:absolute;top:10px;text-shadow:0 1px 1px #FFF;width:100%;background: url(adff);}
.rn_GuidedAssistant .rn_ButtonQuestion button{margin: 0 6px 6px 0;}
@media print{.rn_GuidedAssistant .rn_Question{display:block;}
}
.rn_GuidedAssistant img{display: inline-block;max-width: 500px;max-height: 500px;padding: 6px;}
.rn_GuidedAssistant .rn_Node{border-bottom: 1px solid #DDD;margin-bottom: 26px;padding-bottom: 14px;}
.rn_GuidedAssistant .rn_QuestionText{margin: 24px 0 10px;}
.rn_GuidedAssistant .rn_Result{margin: 6px 0 10px;}
.rn_GuidedAssistant .rn_ResultHeading{line-height: 1.6em;margin-bottom: 10px;}
.rn_GuidedAssistant .rn_RadioQuestion div{margin-top: 6px;position: relative;padding-left: 25px;}
.rn_GuidedAssistant .rn_RadioQuestion input{position: absolute;left: 0;border: 0;}
.rn_GuidedAssistant .rn_ImageQuestion input{border: 0;}
.rn_GuidedAssistant .rn_LinkQuestion div{margin-bottom: 8px;}
.rn_GuidedAssistant .rn_LinkQuestion .rn_HighlightResponse a{color: #FFF;background-color: #0E53A7;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse{font-weight: bold;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton{background: #227eed;border: 1px solid #333;color: #FFF;}
.rn_GuidedAssistant .rn_TextQuestion .rn_Label, .rn_GuidedAssistant .rn_TextQuestion button{display: block;margin-top: 6px;}
.rn_GuidedAssistant .rn_TextQuestion input{width: 200px;}
.rn_GuidedAssistant .rn_ResultLink a{display: block;}
.rn_GuidedAssistant .rn_BackButton, .rn_GuidedAssistant .rn_RestartButton{margin-bottom: 1em;margin-right: 0.25em;}
.rn_AnswerNotificationIcon{display:inline;}
.rn_AnswerNotificationIcon img{vertical-align:middle;}
.rn_AnswerNotificationIcon{margin-right: 10px;}
.rn_AnswerNotificationIcon a:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f0a2";}
.rn_AnswerNotificationIcon .rn_AnswerNotificationStatusDialog{width: 300px;}
.rn_EmailAnswerLink > a:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f0e0";}
.rn_PrintPageLink{margin-right:10px;}
.rn_PrintPageLink a img{border:none;vertical-align:middle;}
.rn_PrintPageLink a:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f02f";}
.rn_SocialBookmarkLink img{vertical-align:middle;}
.rn_SocialBookmarkLink .rn_Panel{overflow:hidden;}
.rn_SocialBookmarkLink ul{padding:0;margin:0;}
.rn_SocialBookmarkLink ul li{display:inline;float:left;list-style-type:none;}
.rn_SocialBookmarkLink > a:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f14d";}
.rn_SocialBookmarkLink a:hover{white-space: normal;}
.rn_SocialBookmarkLink .rn_Panel{border-radius: 4px;background: #FFF;border: 1px solid #DDD;padding: 10px;margin-top: -15px;}
.rn_SocialBookmarkLink .rn_Panel li{display: block;clear: both;height: 20px;line-height: 1.4em;margin: 4px;}
.rn_SocialBookmarkLink .rn_Panel li a{background: none;padding: 0 5px 0 0;}
.rn_SocialBookmarkLink .rn_Panel li.rn_Link1:before{display: block;float: left;width: 24px;text-align: center;font-family: 'FontAwesome';margin-right: 6px;content: "\f09a";color: #3b5998;}
.rn_SocialBookmarkLink .rn_Panel li.rn_Link2:before{display: block;float: left;width: 24px;text-align: center;font-family: 'FontAwesome';margin-right: 6px;content: "\f099";color: #55acee;}
.rn_SocialBookmarkLink .rn_Panel li.rn_Link3:before{display: block;float: left;width: 24px;text-align: center;font-family: 'FontAwesome';margin-right: 6px;content: "\f08c";color: #3692c3;}
.rn_SocialBookmarkLink .rn_Panel li.rn_Link4:before{display: block;float: left;width: 24px;text-align: center;font-family: 'FontAwesome';margin-right: 6px;content: "\f1a1";color: #336699;}
.yui3-panel .yui3-panel-content.rn_AnswerFeedbackDialog{width: 100%;min-wdth: 260px;max-width: 600px;padding: 25px;}
.rn_AnswerFeedback .rn_AnswerFeedbackControl{*zoom: 1;text-align: center;margin-top: 1em;}
.rn_AnswerFeedback .rn_AnswerFeedbackControl:before, .rn_AnswerFeedback .rn_AnswerFeedbackControl:after{content: " ";display: table;}
.rn_AnswerFeedback .rn_AnswerFeedbackControl:after{clear: both;}
.rn_AnswerFeedback .rn_Title{padding-bottom: 2px;font-size: 1.2em;font-weight: bold;line-height: 1.4em;display: inline-block;vertical-align: middle;}
.rn_AnswerFeedback .rn_ThanksLabel{text-align: center;padding: 18px 0;}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell{background: url('../../themes/uwindsor/images/RatingStars.png') 0 0 no-repeat;display: inline-block;height: 18px;margin: 4px 0;text-decoration: none;width: 20px;}
@media screen and (-ms-high-contrast: active){.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell{background: url('../../themes/uwindsor/images/RatingStars.png') 0 0 no-repeat;}
}
.rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver{background-position: 0 -18px;cursor: pointer;}
.rn_AnswerFeedback .rn_RatingButtons, .rn_AnswerFeedback .rn_RatingMeter{display: inline-block;margin-left: 10px;}
@media print{.rn_AnswerFeedback{display: none;}
}
.rn_AnswerFeedbackForm .rn_DialogSubtitle{margin-bottom: 15px;text-align: left;line-height: 1.25em;}
.rn_AnswerFeedbackForm label{clear: left;display: block;}
.rn_AnswerFeedbackForm .rn_EmailField{clear: left;display: block;margin-bottom: 1em;width: 100%;}
.rn_AnswerFeedbackForm .rn_Textarea{clear: left;display: block;width: 100%;}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCell:before{content: "\2606";}
.rn_HighContrastMode .rn_AnswerFeedback .rn_RatingMeter a.rn_RatingCellOver:before{content: "\2605";}
.rn_RecentlyViewedContent li.rn_SocialQuestionItem:before{font-size: 1em;}
.rn_RecentlyViewedContent li.rn_AnswerContentItem{border-bottom: 1px dotted #BBB;padding-bottom: 5px;margin-bottom: 5px;line-height: 1.25em;}
.rn_RecentlyViewedContent li.rn_AnswerContentItem:before{display: block;font-family: 'FontAwesome';margin-left: -15px;content: "\f0da";font-size: .8em;float: left;opacity: 0;color: #999;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_RecentlyViewedContent li.rn_AnswerContentItem:hover:before{margin-left: -11px;opacity: 1;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_RecentlyViewedContent h2{font-size: 1.1em;padding-bottom: 10px;border-bottom: 1px solid #DDD;margin-bottom: 15px}
.rn_RelatedAnswers li{border-bottom: 1px dotted #BBB;padding-bottom: 5px;margin-bottom: 5px;line-height: 1.25em;}
.rn_RelatedAnswers li:before{display: block;font-family: 'FontAwesome';margin-left: -15px;content: "\f0da";font-size: .8em;float: left;opacity: 0;color: #999;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_RelatedAnswers li:hover:before{margin-left: -11px;opacity: 1;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_RelatedAnswers h2{font-size: 1.1em;padding-bottom: 10px;border-bottom: 1px solid #DDD;margin-bottom: 15px}
.rn_RelatedAnswers .rn_Highlight{font-style: normal;font-weight: bold;}
@media print{.rn_RelatedAnswers{display: none;}
}
.rn_itsSidebar{}
.rn_chatSidebar{}
.rn_FileListDisplay .rn_DataLabel{display: block;font-weight: bold;}
.rn_FileListDisplay .rn_DataValue ul{margin: 0;}
.rn_FileListDisplay .rn_DataValue li{padding: 10px 0;}
.rn_FileListDisplay .rn_FileSize{color: #555;font-style: italic;padding-left: 4px;}
.rn_FileListDisplay .rn_FileTypeImageThumbnail{border: 2px solid #fff;height: 64px;margin-right: 6px;vertical-align: middle;width: 64px;}
.rn_ProductCategoryDisplay .rn_DataLabel{float: left;font-weight: bold;}
.rn_ProductCategoryDisplay .rn_DataValue{margin-left: 180px;}
.rn_ProductCategoryDisplay .rn_DataValue ul{clear: none;}
.rn_ProductCategoryDisplay .rn_DataValue.rn_LeftJustify{clear: left;margin-left: 0;padding-bottom: 0.5em;}
.rn_IncidentThreadDisplay .rn_ThreadContent{word-wrap:break-word;}
.rn_IncidentThreadDisplay p.MsoNormal, .rn_IncidentThreadDisplay li.MsoNormal, .rn_IncidentThreadDisplay div.MsoNormal{margin:0;}
.rn_IncidentThreadDisplay p.MsoListParagraph, .rn_IncidentThreadDisplay li.MsoListParagraph, .rn_IncidentThreadDisplay div.MsoListParagraph{margin: 0 0 0 48px;}
.rn_IncidentThreadDisplay .rn_ThreadHeader{border: 1px solid #CCC;padding: .5em 10px;position: relative;}
.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime{position: absolute;right: 1em;}
@media screen and (max-width: 768px){.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime{position: static;display: block;}
}
.rn_IncidentThreadDisplay .rn_ThreadHeader.rn_Customer{background-color: #CCC;}
.rn_IncidentThreadDisplay .rn_ThreadContent{background-color: #FFF;border: 1px solid #DDD;border-width: 0 1px 1px;color: #404040;font-size: 1em;margin-bottom: 0;overflow-y: hidden;overflow-x: auto;padding: .5em 10px;}
@media print{.rn_IncidentThreadDisplay .rn_ThreadContent{overflow: visible;}
}
.rn_FieldDisplay .rn_DataLabel{float: left;font-weight: bold;}
.rn_FieldDisplay .rn_DataValue{margin-left: 180px;word-wrap: break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear: left;margin-left: 0;padding-bottom: 0.5em;}
.rn_LoginDialog{*zoom: 1;padding: 1em 0;}
.rn_LoginDialog:before, .rn_LoginDialog:after{content: " ";display: table;}
.rn_LoginDialog:after{clear: both;}
@media screen and (max-width: 414px){.rn_LoginDialog{padding: 1em 0;}
}
.rn_LoginDialog .rn_FormContent{float: left;display: block;margin-right: 0;width: 100%;}
.rn_LoginDialog .rn_FormContent:last-child{margin-right: 0;}
.rn_LoginDialog .rn_FormContent input::-webkit-input-placeholder{color: #4c4c4c;opacity: 1;}
.rn_LoginDialog .rn_FormContent input:-moz-placeholder{color: #4c4c4c;opacity: 1;}
.rn_LoginDialog .rn_FormContent input::-moz-placeholder{color: #4c4c4c;opacity: 1;}
.rn_LoginDialog .rn_FormContent input:-ms-input-placeholder{color: #4c4c4c;opacity: 1;}
.rn_LoginDialog .rn_OpenLoginAlternative{float: left;display: block;margin-right: 2.35765%;width: 31.76157%;padding-right: 1em;border-right: 1px solid #DDD;}
.rn_LoginDialog .rn_OpenLoginAlternative:last-child{margin-right: 0;}
@media screen and (max-width: 414px){.rn_LoginDialog .rn_FormContent, .rn_LoginDialog .rn_OpenLoginAlternative{border: 0;padding: 0;float: left;display: block;margin-right: 2.35765%;width: 100%;}
.rn_LoginDialog .rn_FormContent:last-child, .rn_LoginDialog .rn_OpenLoginAlternative:last-child{margin-right: 0;}
}
.rn_LoginDialog .rn_OpenLoginIntro, .rn_LoginDialog .rn_FormTypeToggle{display: block;font-size: larger;margin-bottom: 1em;font-weight: 400;}
.rn_LoginDialog .rn_FormTypeToggle a{border: none;background: #ffce00;border-radius: 5px;padding: 8px 12px 8px 10px;white-space: nowrap;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_LoginDialog .rn_FormTypeToggle a:hover{background: #d2dde9;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.rn_LoginDialog .rn_LoginDialogContent, .rn_LoginDialog .rn_SignUpDialogContent{-webkit-animation-name: fadeIn;-moz-animation-name: fadeIn;animation-name: fadeIn;-webkit-animation-duration: 0.5s;-moz-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-timing-function: ease;-moz-animation-timing-function: ease;animation-timing-function: ease;-webkit-animation-iteration-count: 1;-moz-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;animation-fill-mode: both;}
.rn_LoginDialog.rn_ContentLoading .rn_FormContent:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f1ce";color: #000;opacity: .3;-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 2em;position: relative;text-align: center;}
.rn_LoginDialog.rn_ContentLoading .rn_FormContent > *{visibility: hidden;}
.rn_LoginDialog .rn_WarningMessage{margin: 1.75em 0 0;}
@-webkit-keyframes fadeIn{0%{opacity: 0;-webkit-transform: translateY(0);}
100%{opacity: 1;-webkit-transform: translateY(0);}
}
@-moz-keyframes fadeIn{0%{opacity: 0;-moz-transform: translateY(0);}
100%{opacity: 1;-moz-transform: translateY(0);}
}
@-o-keyframes fadeIn{0%{opacity: 0;-o-transform: translateY(0);}
100%{opacity: 1;-o-transform: translateY(0);}
}
@keyframes fadeIn{0%{opacity: 0;transform: translateY(0);}
100%{opacity: 1;transform: translateY(0);}
}
.rn_ChatHours{line-height: 1.2em;}
.rn_ChatHours .rn_HoursBlock{margin: 5px 0 0;font-size: .9em;}
.rn_ChatHours .rn_HoursLabel{color: #404040;font-size: 1em;font-weight: bold;line-height: 1.3em;}
.rn_ChatHours .rn_CurrentTime{border-top: 1px dotted #333;padding-top: 5px;margin: 8px 0 0;font-size: .9em;}
.rn_ChatHours{line-height: 1.2em;}
.rn_ChatHours .rn_HoursBlock{margin: 5px 0 0;font-size: .9em;}
.rn_ChatHours .rn_HoursLabel{color: #404040;font-size: 1em;font-weight: bold;line-height: 1.3em;}
.rn_ChatHours .rn_CurrentTime{border-top: 1px dotted #333;padding-top: 5px;margin: 8px 0 0;font-size: .9em;}
.rn_customChatHours.rn_ChatHours{}
.rn_OpenLogin{position: relative;*zoom: 1;}
.rn_OpenLogin:before, .rn_OpenLogin:after{content: " ";display: table;}
.rn_OpenLogin:after{clear: both;}
.rn_OpenLogin .rn_ActionArea{clear: both;margin-top: 20px;padding-left: 8px;}
@media screen and (max-width: 720px){.rn_OpenLogin .rn_ActionArea{opacity: 1;background: #FFF;padding: 10px;z-index: 10;border-radius: 0.1875em;border: 1px solid #999;margin: 0 5%;width: 90%;}
}
.rn_OpenLogin input{margin: 0 auto 18px;min-width: 210px;}
.rn_OpenLogin input[type="text"]{min-width: 210px;}
.rn_OpenLogin .rn_Explanation{background-color: #EBEFF5;border: 1px solid #CCC;font-size: 1.11em;line-height: 1.2em;padding: 10px;position: relative;text-shadow: 1px 0 0 #FFF;}
.rn_OpenLogin .rn_Header{color: #404040;display: block;font-size: 1em;font-weight: bold;line-height: 1.3em;margin: 4px 0 10px;text-shadow: 0 1px 0 #FFF;}
.rn_OpenLogin .rn_Header em{left: -18px;height: 40px;position: absolute;top: -18px;width: 22px;}
.rn_OpenLogin .rn_LoginProvider{-webkit-transition: box-shadow 0.5s;-moz-transition: box-shadow 0.5s;transition: box-shadow 0.5s;float: left;margin: 4px 6px 8px;width: 120px;border: 1px solid #DDD;border-radius: 3px;text-align: center;padding: 6px;}
.rn_OpenLogin .rn_HighContrastMode .rn_Header em{display: none;}
.rn_OpenLogin .rn_HighContrastMode .rn_LoginProvider{color: #000;font-size: 1.4em;height: 22px;padding: 10px 0 4px 30px;text-decoration: none;width: 100px;}
.rn_OpenLogin.rn_OpenLoginDialog .rn_ActionArea{position: static;}
.rn_OpenLogin.rn_OpenLoginDialog .rn_EmailLabel{display: block;font-weight: bold;margin-top: 20px;}
.rn_OpenLogin.rn_OpenLoginDialog .rn_EmailInput{margin-bottom: 8px;width: 92%;}
.rn_FormSubmit img{vertical-align: middle;}
.rn_FormSubmit button{position: relative;}
.rn_FormSubmit .rn_Loading{padding-left: 2.2em;}
.rn_FormSubmit .rn_Loading:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f1ce";color: #58585b;-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 1em;position: relative;text-align: center;left: 0.75em;position: absolute;}
.rn_FormSubmit button.rn_IeFormButton{background: #5b8cd0;cursor: not-allowed;}
.rn_SelectionInput{clear: both;margin-bottom: 0.5em;overflow: visible;position: relative;}
.rn_SelectionInput legend{visibility: visible;}
.rn_SelectionInput fieldset{background: none;border: 0;padding: 0.5em 0;}
.rn_SelectionInput fieldset label{display: inline;margin: 0 4px;vertical-align: sub;}
.rn_SelectionInput input[type="radio"]{border: 0;display: inline;margin-top: 2px;vertical-align: middle;width: auto;}
.rn_SelectionInput .rn_HintBox, .rn_SelectionInput .rn_HintBoxRight{border: 1px solid #DBDBDB;max-width: 200px;padding: 4px 16px 2px;word-wrap: break-word;}
.rn_SelectionInput .rn_HintBox.rn_AlwaysVisibleHint, .rn_SelectionInput .rn_HintBoxRight.rn_AlwaysVisibleHint{max-width: 300px;opacity: 1;z-index: 0;}
.rn_SelectionInput .rn_Label{display: inline-block;font-weight: 400;margin-bottom: 2px;}
.rn_DateInput legend{visibility:visible;}
.rn_DateInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_DateInput{clear: both;margin-bottom: .5em;overflow: visible;position: relative;}
.rn_DateInput .rn_Label{display: block;font-size: inherit;font-weight: 400;margin-bottom: 2px;}
.rn_DateInput fieldset{background: none;border: 0;padding: 0;}
.rn_DateInput select{display: inline;margin-bottom: 0;width: 32%;}
.rn_PasswordInput{clear: both;margin-bottom: 0.5em;}
.rn_PasswordInput .rn_Label{display: block;font-weight: 400;margin-bottom: 2px;color: #fff;}
.rn_PasswordInput .rn_PasswordLength{color: #000;display: none;font-family: 'Roboto', sans-serif;font-weight: 400;font-size: .95em;font-weight: normal;margin: 4px 0;width: 100%;}
.rn_PasswordInput .rn_Password{width: 100%;}
.rn_PasswordInput .rn_PasswordInputCurrent{margin-bottom: .25em;}
.rn_PasswordInput .rn_PasswordInputValidate{margin-top: 0;}
.rn_PasswordInput .yui3-overlay{color: #000;display: block;background: #fff;border-radius: 5px;border: 1px solid #ddd;padding: 1em;width: 100%;max-width: 580px;left: inherit!important;top: inherit!important;margin-top: -4px;}
.rn_PasswordInput .yui3-overlay:before{font-family: 'FontAwesome';margin-right: 6px;}
.rn_PasswordInput .yui3-overlay:before{content: "\f0d8";font-size: 36px;color: #fff;top: -17px;left: 33px;z-index: 1;margin: 0;position: absolute;}
.rn_PasswordInput .yui3-overlay:after{font-family: 'FontAwesome';margin-right: 6px;}
.rn_PasswordInput .yui3-overlay:after{content: "\f0d8";font-size: 39px;color: #ddd;top: -19px;left: 32px;margin: 0;position: absolute;}
.rn_PasswordInput .rn_Intro{font-weight: bold;font-size: 1em;padding-bottom: 5px;text-shadow: none;}
.rn_PasswordInput .rn_Heading{margin-bottom: 5px;}
.rn_PasswordInput .rn_Meter{border: 1px solid #999;height: 24px;padding: 5px;width: 100px;float: left;position: relative;margin-right: 8px;}
.rn_PasswordInput .rn_Meter div{border-top: 1px solid #FFF;height: 11px;}
.rn_HighContrastMode .rn_PasswordInput .rn_Meter div{border-top: 12px solid #FFF;height: 0;}
.rn_PasswordInput .rn_Strength{margin: -5px 0 0 0;overflow: hidden;}
.rn_PasswordInput .rn_Meter .rn_NoValidations{background: #d70101;width: 25%;}
.rn_PasswordInput .rn_Meter .rn_SomeValidations{background: #ffce00;width: 75%;}
.rn_PasswordInput .rn_Meter .rn_AllValidations{background: #008000;}
.rn_PasswordInput ul{padding-left: 0;}
.rn_PasswordInput li{list-style-type: none;padding-bottom: 5px;line-height: 1.25em;padding-left: 20px;}
.rn_PasswordInput li:before{margin-right: 15px;position: absolute;left: 15px;display: block;float: left;width: 15px;text-align: center;content: "\2022";}
.rn_PasswordInput .rn_Fail{color: #d70101;font-family: 'Roboto', sans-serif;font-weight: 400;}
.rn_PasswordInput .rn_Fail:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f00d";font-size: 1em;}
.rn_PasswordInput .rn_Pass{color: #015301;font-family: 'Roboto', sans-serif;font-weight: 400;}
.rn_PasswordInput .rn_Pass:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f00c";font-size: 1em;}
.rn_Requirements{font-family: 'Roboto', sans-serif;font-weight: 400;font-size: .95em;}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_TextInput{clear: both;margin-bottom: .5em;overflow: visible;position: relative;}
.rn_TextInput textarea{margin: 0;}
.rn_TextInput .rn_Label{display: inline-block;font-weight: 400;margin-bottom: 2px;}
.rn_TextInput .rn_Mask{display: none;color: #ccc;font-style: italic;margin: 4px 12px;}
.rn_TextInput .rn_MaskBuffer{margin-top: 1.1em;}
.rn_TextInput .rn_MaskOverlay{background-color: #f2f2f2;border: none;border-radius: 4px;box-shadow: none;color: #222;padding: 10px 15px;margin-top: 11px;}
.rn_TextInput .rn_HintBox{padding: 10px 15px;width: 100%;max-width: 580px;border-radius: 5px;}
.rn_TextInput .rn_MaskOverlay:before{font-family: 'FontAwesome';margin-right: 6px;}
.rn_TextInput .rn_MaskOverlay:before{content: "\f0d8";font-size: 2em;color: #f2f2f2;top: -5px;left: 33px;z-index: 1;margin: 0;position: absolute;}
.rn_TextInput .rn_TextInputValidate{margin-top: 8px;}
.rn_DisplayNameInput .rn_DisplayNameLabel{font-weight: bold;}
.rn_DisplayNameInput .rn_DisplayNameField{padding: 4px 0;}
